
/*
  * { outline: 2px dotted red }
  * * { outline: 2px dotted green }
  * * * { outline: 2px dotted orange }
  * * * * { outline: 2px dotted blue }
  * * * * * { outline: 1px solid red }
  * * * * * * { outline: 1px solid green }
  * * * * * * * { outline: 1px solid orange }
  * * * * * * * * { outline: 1px solid blue }
*/



.ContainerHead {
	font-family:"Times New Roman", Times, serif; font-size:22px; color:#000040;
}

a.ContainerBody:link{ margin-right:5px; font-weight:bold; font-family:"Times New Roman", Times, serif; font-size:12px; color:#000040; text-decoration:none;}
a.ContainerBody:visited{    margin-right:5px; font-weight:bold; font-family:"Times New Roman", Times, serif; font-size:12px; color:#000040; text-decoration:none;}
a.ContainerBody:hover{    margin-right:5px; font-weight:bold; font-family:"Times New Roman", Times, serif; font-size:12px; color:#F0C20D; text-decoration:none;}


#dhtmltooltip{
position: absolute;
width: 150px;
border: 1px solid black;
padding: 2px;
background-color: lightyellow;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#2A1F55;
}

#title{ text-align: center; font-size:24px; color:#2A0055; padding:20px; font-weight:bold;}


input.box {
	color: navy;
	font-size: 12px;
	width: 150px;
	height: 16px;
	
}

input.btn{ vertical-align:top; text-align:center; width:50px; height:20px; font-size:10px;}


.tabsarea td{font-family: Verdana, Geneva, Arial, helvetica, sans-serif; font-size:11px;}
.tabsarea li{padding-bottom:5px;}

.tabsarea a:link{font-family:Verdana, Geneva, sans-serif;
color:#00006C;
text-decoration:none;
}
.tabsarea a:visited{font-family:Verdana, Geneva, sans-serif;
color:#00006c;
text-decoration:none;
}
.tabsarea a:hover{font-family:Verdana, Geneva, sans-serif;
color:#F0C20D;
text-decoration:underline;
}


form.gs {  
 height:0;
 color: #000000;  
 font-family: Verdana, Arial, Helvetica, sans-serif;  
 font-size: 12px;  
 float:right;

}






.footer {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size:9px;
	color:#FFFFFF;
	background-color:#41536D;
}

a.footer:link{font-family:Verdana, Geneva, sans-serif;
color:#F0C20D;
text-decoration:none;
}
a.footer:visited{font-family:Verdana, Geneva, sans-serif;
color:#F0C20D;
text-decoration:none;
}
a.footer:hover{font-family:Verdana, Geneva, sans-serif;
color:#F0C20D;
text-decoration:underline;
}




.container li{padding-bottom:5px; list-style:none;}

.shadetabs{
padding: 3px 0;
margin-left: 2px;
margin-top: 1px;
margin-bottom: 0;
font: bold 12px Verdana;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs li{
display: inline;
margin: 0;
}

.shadetabs li a{
	text-decoration: none;
	position: relative;
	z-index: 1;
	padding: 2px 5px;
	margin-right: 0px;
	border: 1px solid #778;
	color: #FFFFFF;
	background: white url(images/shade.jpg) top left repeat-x;
	background-color: #FFFFFF;
}

.shadetabs li a:visited{
color: #FFFFFF;
}

.shadetabs li a:hover{
text-decoration:none;
color: #A6CAF0;
}
.shadetabs li a.selected:link{ /*selected main tab style */
position: relative;
top: 1px;
color:#000000;
background-image: url(images/shadeactive.jpg);
border-bottom-color: white;

}

.shadetabs li a.selected:visited{
position: relative;
top: 1px;
color:#000000;
background-image: url(images/shadeactive.jpg);
border-bottom-color: white;
}

.shadetabs li a.selected:hover{ /*selected main tab style */
text-decoration: none;
}











.BodyContent a:link{font-family:Times New Roman
color:#00006C;
text-decoration:none;
font-size:14px;
}
.BodyContent a:visited{font-family:Times New Roman;
color:#00006c;
text-decoration:none;
font-size:14px;
}
.BodyContent a:hover{font-family:Times New Roman;
color:#F0C20D;
text-decoration:underline;
font-size:14px;
}




.menu_list {
	width: 225px;
	background-color:#46577D;
}
.menu_head {
	color:#FFF;
	padding: 0px 20px;
	cursor: pointer;
	position: relative;
	margin:0px;
	font-weight:bold;
	font-size:15px;
	background-color: #46577D;
	font-family:"Times New Roman", Times, serif;
	text-decoration:none;
	padding-top:0px;
	padding-bottom:0px;
	
	
}

.menu_head:Hover {
	color: #F0C20D;
	padding: 0px 20px;
	cursor: pointer;
	position: relative;
	margin:1px;
	font-weight:bold;
	font-size:15px;
	background-color: #46577D;
	font-family:"Times New Roman", Times, serif;
	text-decoration:none;
}

.menu_headLink:Link {
	color:#FFF;
	padding: 0px 20px;
	cursor: pointer;
	position: relative;
	margin:1px;
	font-weight:bold;
	font-size:15px;
	background-color: #46577D;
	font-family:"Times New Roman", Times, serif;
	text-decoration:none;
}

.menu_headLink:visited {
	color:#FFF;
	padding: 0px 20px;
	cursor: pointer;
	position: relative;
	margin:1px;
	font-weight:bold;
	font-size:15px;
	background-color: #46577D;
	font-family:"Times New Roman", Times, serif;
	text-decoration:none;
}
.menu_headLink:Hover {
	color: #F0C20D;
	padding: 0px 20px;
	cursor: pointer;
	position: relative;
	margin:1px;
	font-weight:bold;
	font-size:15px;
	background-color: #46577D;
	font-family:"Times New Roman", Times, serif;
	text-decoration:none;
}

.menu_body {
	display:none;
	background-color:#46577D;
	background-image:none;
	}
.menu_body li{ padding-bottom:10px; display:block; list-style-image:url(images/listS.png);}

.menu_body a:link {
  display:block;
  color:#FFFFFF;
  background-color:#46577D;
  font-weight:bold;
  font-style:none;
  font-size:10px;
  font-family: Verdana, Geneva, sans-serif;
  text-decoration:none;
}
.menu_body a:visited {
  display:block;
  color:#FFFFFF;
  background-color:#46577D;
  font-weight:bold;
  font-style:none;
  font-size:10px;
  font-family: Verdana, Geneva, sans-serif;
  text-decoration:none;
}
.menu_body a:hover {
  display:block;
  color: #F0C20D;
  font-family:Verdana, Geneva, sans-serif;
  text-decoration:none;
  font-size:10px;
  background-color:#46577D;
}





.navdivider{ border-right-style:inset; border-right-color:#808000; border-right-width:thin;}

a.NavBarTop:link{ padding-left:5px;  padding-right:5px;  padding-bottom:0px; font-family:"Times New Roman", Times, serif; font-size:18px; color:#000040;text-decoration:none;}
a.NavBarTop:visited{padding-left:5px;  padding-right:5px; padding-bottom:0px; font-family:"Times New Roman", Times, serif; font-size:18px; color:#000040;text-decoration:none;}
a.NavBarTop:hover{padding-left:5px;  padding-right:5px; padding-bottom:0px; font-family:"Times New Roman", Times, serif; font-size:18px;  color:#FFFFFF; text-decoration:none;}

a.NavBarTopHome:link{ padding-right:5px;  padding-left:25px; padding-bottom:0px;  font-family:"Times New Roman", Times, serif; font-size:18px; color:#000040; text-decoration:none;}
a.NavBarTopHome:visited{padding-right:5px;  padding-left:25px; padding-bottom:0px;  font-family:"Times New Roman", Times, serif; font-size:18px; color:#000040;text-decoration:none;}
a.NavBarTopHome:hover{padding-right:5px;  padding-left:25px; padding-bottom:0px;  font-family:"Times New Roman", Times, serif; font-size:18px;  color:#FFFFFF; text-decoration:none;}










.LeftNav {
	
	text-align: Left ;
	font-weight:bold;
	font-size:15px;
	padding-left:7px;
	
}
.LeftNav ul {
	margin: 0 ;
	padding-top: 5px ;
	list-style: none ;
}
.LeftNav li {
	margin: 0 ;
	padding-bottom:3px;
	padding-top:3px;
	display: block ;
	list-style: none ;
	font-family: "Times New Roman", Times, serif;
}
.LeftNav li a {
	color: #ffffff ;
	background-color: #46577d ;
	font-family: "Times New Roman", Times, serif;
	text-decoration: none ;
	display: block ;
}
.LeftNav li a:hover {
	color: #F0C20D;
} 

.content
{
    padding:20px;
}

.searchDiv
{
	text-align:left; 
	font-family:Times New Roman;
	min-height:50px;
	padding-top:3px;
	padding-left:6px;
    background:url(../../images/SearchDiv.gif) repeat-x;
    width:869px;
}

.answerDiv
{
	text-align:center; 
	vertical-align:middle; 
	height:50px;
	padding-top:20px;
    background:url(../../images/SearchDiv.gif) repeat-x;
}

.answerGradient
{
	height:50px;
	background:url(../../images/answergradient.gif) repeat-x;
}

.questionLabel
{
	font-size:1.0em;
	font-weight:bold;
}

.responseLabel
{
	font-size:1.0em;
	font-weight:normal;
}

.viewDiv
{
	border-bottom: 1px solid silver;
	padding-bottom: 20px;
	margin-top: -15px;
}

.surveyDiv
{
	padding-top: 20px;
	
	padding-bottom: 20px;
	font-weight:bold;
}

.askDiv
{
    background: url(../../images/AskDiv.gif) repeat-x #FFFFFF !important;
    background-position:left top !important;
    color: Black !important;
    margin-top: 5px; 
	padding-top: 8px;
	padding-bottom: 20px;
}

.gridColumn
{
	padding-top:15px !important;
	padding-bottom:15px !important;
}

.RadGrid_Default tr.SelectedClass 
{
    background: url(../../images/Selected.gif) repeat-x #FFFFFF !important;
    background-position:left top !important;
    color: Black !important; 
}

.RadGrid_Default tr.AltClass
{
    border: 0 solid #12c !important;
    background-color:White;
}

.RadGrid_Default .rgRow TD
{
    border: 0 solid #12c !important;
}

.RadGrid_Default .rgAltRow TD
{
    border: 0 solid #12c !important;
}

.RadGrid_Default .rgRow A
{
	color:Blue !important;
}

.RadGrid_Default .rgAltRow A
{
	color:Blue !important;
}



.header
{
    text-align: center;
    margin: 0px;
    width: 100%;
    height:57px;
    padding-top:3px;
	background-image: url(../../Images/header.gif);
	background-repeat:no-repeat;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: White;
    border: none;
    line-height: 2em;
    font-size: 1.5em;
    width:100%;
}

.instructions
{
	border: 1px solid #D4D2D2;
	margin-bottom: 5px;
	padding: 10px 8px 0 8px;
	min-height:130px;
	background-color:#EEEEEE;
	width: 856px;
}

.instructionsWhiteBorder
{
	border: 3px solid #FFFFFF;
	padding: 6px 8px 0 8px;

}

.main
{
    padding: 0px 12px;
    margin: 12px 20px 8px 20px;
    min-height: 420px;
}

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.button
{
	background-color:#46577D; 
	border:0 solid #46577D; 
	font-size:1.1em; 
	color:White;
}

.surveyButton
{
	background-color:#46577D; 
	border:0 solid #46577D; 
	font-size:1.0em; 
	font-weight:bold;
	color:White;
}

.loadingPanel
{
	position:absolute;
	top:0;
	left:0;
	width: 100%;
	height:100%;
}

.rscLinkImg
{
    background-image: url(Images/SpellCheck.gif);
    background-repeat: no-repeat;
    text-indent: -9999px;
    width: 20px;
    height: 20px;
    display: block;
    border: 1px solid #404040;
    background-color: #ebebeb;
    outline: none;
}

.information-image
{
    color:white; font-size:12px; font-weight:bold; border-radius: 15px; padding:1px 5px 0px 5px; margin-left:5px; background-color: #57ACF6 !important;
}

.information-image:hover
{
    cursor:pointer;
}
.RadToolTip_Default .rtWrapper td.rtWrapperContent
{ 
    background-color: #57ACF6 !important;
    font-size: .8em !important;
    color:Black !important;
    padding: 12px 7px !important;
}